

SET NAMES 'utf8';

INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('16', 0, '0', '状态', NULL, 'sysStatus');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('17', 1, '16', '启用', NULL, '1');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('18', 2, '16', '禁用', NULL, '2');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('29', 0, '0', '性别', NULL, 'sysSex');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('30', 1, '29', '男', NULL, '1');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('31', 2, '29', '女', NULL, '2');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('35', 0, '0', '账号状态', NULL, 'accountStatus');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('36', 1, '35', '启用', NULL, '1');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('37', 2, '35', '已冻结', NULL, '2');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('38', 3, '35', '已删除', NULL, '3');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('43', 0, '0', '在线状态', NULL, 'onlineStatus');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('44', 0, '43', '离线', NULL, '0');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('45', 1, '43', '在线', NULL, '1');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('46', 0, '0', '井盖状态', NULL, 'wellStatus');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('47', 0, '46', '正常', NULL, '0');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('48', 1, '46', '开启', NULL, '1');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('49', 2, '46', '低电量', NULL, '2');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('50', 3, '46', '故障', NULL, '3');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('51', 0, '0', '布防状态', NULL, 'bfzt');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('52', 0, '51', '撤防', NULL, '0');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('53', 1, '51', '布防', NULL, '1');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('54', 0, '0', '资源类型', NULL, 'resourceType');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('55', 0, '54', '菜单', NULL, '03');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('56', 1, '54', '按钮', '按钮即操作权限', '04');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('57', 0, '0', '日志类型', NULL, 'logType');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('58', 0, '57', '业务日志', NULL, '0');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('59', 1, '57', '登录日志', NULL, '1');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('60', 0, '0', '闸井类型', NULL, 'sluicewellType');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('61', 1, '60', '雨水井', NULL, '1');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('62', 2, '60', '污水井', NULL, '2');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('63', 3, '60', '燃气井', NULL, '3');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('64', 4, '60', '热力井', NULL, '4');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('65', 5, '60', '电力井', NULL, '5');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('66', 0, '0', '告警类型', NULL, 'alarmType');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('67', 1, '66', '数据异常', NULL, '1');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('68', 2, '66', '设备异常', NULL, '2');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('69', 0, '0', '通讯方式', NULL, 'communicationType');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('70', 1, '69', 'LORA', NULL, '0');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('71', 2, '69', '3G', NULL, '1');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('72', 3, '69', '4G', NULL, '2');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('73', 4, '69', '联通移动NB', NULL, '3');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('74', 5, '69', '电信NB', NULL, '4');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('75', 0, '0', '组织类型', '组织类型', 'deptType');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('76', 1, '75', '公司', NULL, '03');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('77', 2, '75', '组/部门', NULL, '04');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('78', 0, '0', '报警状态', '报警状态', 'alarmStatus');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('79', 1, '78', '因新报警而自动取消', NULL, '0');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('80', 2, '78', '正在报警', NULL, '1');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('81', 3, '78', '因工单结束而消警', NULL, '2');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('82', 4, '78', '因数据正常而消警', NULL, '3');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('83', 0, '0', '工单状态', '工单状态', 'jobStatus');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('84', 1, '83', '待处理', NULL, '0');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('85', 2, '83', '待确认', NULL, '1');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('86', 3, '83', '处理中', NULL, '2');
INSERT INTO smartwell.sys_dict(id, num, pid, name, tips, code) VALUES
('87', 4, '83', '完成', NULL, '3');
